.c-content-image {
  position: relative;

  &__visual {
    width: 100%;
    height: 25rem;
    overflow: hidden;
    position: relative;

    &__copyright {
      position: absolute;
      bottom: 1rem;
      left: 1rem;
      color: $white;
      font-size: 1.5rem;
      font-style: italic;
    }

    @include sm {
      height: 50rem;
    }

    @include md {
      height: 70rem;
    }

    @include lg {
      height: 90rem;
    }

    &__img {
      height: 100%;
      width: 100%;
      object-fit: cover;
    }
  }

  &__content {
    position: relative;
    z-index: 9;
    display: flex;
    flex-direction: column;
    gap: 2rem 0;
    width: calc(100% - 2rem);
    margin: -10rem auto 5rem auto;
    padding: 2rem 2.5rem 3rem;
    background-color: $white;
    border-radius: 1rem;
    box-shadow: 0 1rem 3rem 0 rgba($black, 0.05);

    @include sm {
      width: 90%;
      padding: 3rem 3.8rem 3rem;
    }
  
    @include lg {
      max-width: 113.2rem;
      width: 100%;
      margin: -17.9rem auto 10rem auto;
      padding: 3.9rem 5.7rem 5rem 5.7rem;
    }

    &__title {
      color: $blue;
    }
  }
}